Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5054 - XFree doesn't set a default color depth
Summary: XFree doesn't set a default color depth
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-10 21:06 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-28 18:37:57 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-10 21:06:53 UTC
Note - this is for lorax.

I chose a couple of resolutions in 16 and 32 bpp during
install. When trying to run X later, it didn't start
complaining about not finding any specified 8 bpp mode in
the XF86Config. Just adding a "DefaultColorDepth" in the
screen section solves this.

Comment 1 Brock Organ 2000-06-13 16:40:23 UTC
is this still a problem when using 6.2?

Comment 2 Brock Organ 2000-06-28 18:37:55 UTC
this behavior does not occur in 6.2 ... I selected all 16, 32 bit modes (no 8
bit modes) during install ... after reboot, X successfully started up ... a
default color depth was set in the XF86Config file ...


Note You need to log in before you can comment on or make changes to this bug.